.dropdown-custom {position: static !important;}
.dropdown-item {padding: .25rem 1rem !important;}
.dataTables_scrollBody table thead tr {visibility: collapse !important;}
.dataTables_scrollHead table {margin-bottom: 0px !important;}
.dataTables_scrollBody {min-height: 200px !important;}
.dataTables_scroll {margin-bottom: 20px !important;}
table.dataTable.no-footer { margin-bottom: 0px !important;}
.toggle-vis {text-transform: none !important; padding: .25rem .35rem !important;}
a.toggle-vis:focus { color: #000 !important;}
a.toggle-vis:hover { color: #fff !important;}
.dataTables_wrapper .dataTables_processing {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 85px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 2px solid #f49b15;
  border-radius: 4px;
  margin-left: -100px;
  margin-top: -26px;
  text-align: center;
  padding: 1em 0;
  z-index: 1;
}
thead th { white-space: nowrap; }
.dataTables_wrapper .dataTables_filter input {border: 1px solid #00000066 !important;}
.dataTables_wrapper .dataTables_length select {border: 1px solid #00000066 !important;}
